Subject: Re: Submitting A Zine
From: Dexter Froud <[email-masked]>
To: [email-masked]
Date: Thu, 23 May 2024 00:35:50 -0400

Hello,

I just wanted to follow-up to make sure my previous message was received.

Best,
Dexter

On Sat, May 18, 2024 at 1:10 AM Dexter Froud <[email-masked]> wrote:

>  The Beautiful Truth - PDF Version.pdf
> <https://drive.google.com/file/d/17y2SeloQ0N0ZfzrDMTpWOUO3eSm0CXnJ/view?usp=drive_web>
> To Whom It May Concern:
>
> I am a college student at the University of Pittsburgh. Recently, I
> created a zine about a personal revelation I had on making blind contour
> drawings and how they relate to my depression. When looking for libraries
> to acquire my zine, ZineLibrarians seemed like an excellent resource
> to cooperate with. Attached to this email is the PDF version of my zine.
> Please let me know if you would accept a physical copy for your collection.
> I would also greatly appreciate any information you may have about other
> libraries and institutions that might be willing to carry my zine.
>
> Regards,
> Dexter Froud
>
>